Skip to main content
GET
/
org
/
connections
/
{provider}
List organization connections by provider
curl --request GET \
  --url https://api.onecli.sh/v1/org/connections/{provider} \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "provider": "<string>",
    "label": "<string>",
    "status": "<string>",
    "scopes": [
      "<string>"
    ],
    "scope": "<string>",
    "metadata": {},
    "connectedAt": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://onecli.sh/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key obtained from the dashboard or GET /user/api-key

Path Parameters

provider
string
required

App provider identifier (e.g., gmail, github, jira)

Response

200 - application/json

List of connections for this provider

id
string
provider
string
label
string | null
status
string
scopes
string[]
scope
string
metadata
object
connectedAt
string<date-time>